Search found 5 matches

by mayaknife
Wed Nov 21, 2018 3:12 pm
Forum: Gameplay Help
Topic: Cannot fuel trains while unloading.
Replies: 3
Views: 617

Re: Cannot fuel trains while unloading.

In order to see the fuel tab your character needs to be close to the locomotive. (I think within normal reach range). Ah, I never knew that. It turns out that two of the trains weren't refueling because they already had a different type of fuel in all three slots, and the third was refueling, it ju...
by mayaknife
Wed Nov 21, 2018 8:29 am
Forum: Gameplay Help
Topic: Cannot fuel trains while unloading.
Replies: 3
Views: 617

Cannot fuel trains while unloading.

When my trains are stopped at a Train stop, unloading their cargo, I don't see their 'Fuel' tab when I open up the loco's UI, and inserters refuse to insert fuel into the locos. What am I doing wrong?

I'm using version 1.16.51, build 36654, win64, steam.
by mayaknife
Fri Dec 19, 2014 2:33 am
Forum: Gameplay Help
Topic: Can't get sulfur production to work.
Replies: 4
Views: 4235

Re: Can't get sulfur production to work.

To make the screenshot easier to understand I turned on the resource overlay, at which point it became obvious what my problem was: I had water going into the gas input and vice-versa. I knew that the outputs were specific but I had thought that the inputs were interchangeable. Apparently not. Thank...
by mayaknife
Fri Dec 19, 2014 1:50 am
Forum: Gameplay Help
Topic: Can't get sulfur production to work.
Replies: 4
Views: 4235

Can't get sulfur production to work.

I have a chemical plant which has petroleum gas coming in from a refinery and water coming in from a nearby lake and it's connected to electric power, but I'm not getting any sulfur out. When I look inside the plant both the petroleum gas and water icons are greyed out, which usually means that thos...
by mayaknife
Fri Dec 12, 2014 5:31 pm
Forum: Resolved Problems and Bugs
Topic: [0.11.5] [cube] GLIBC_2.16 problem for ubuntu 12.04
Replies: 24
Views: 7672

Re: [0.11.5] Compiled with GLIBC_2.16 problem for ubuntu 12.

I remember someone using debian wished for GLIBC_2.14 I was going to buy factorio but when I downloaded the demo I ran into the same problem. I'm on the latest stable version of debian (Wheezy) which is still on libc 2.14. The next version of debian (Jesse) is 2.19 but my fear is that by the time i...

Go to advanced search